.bannerTxt {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bannerArea .sideCopyright {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.mainArea {
  position: relative;
  padding: 0;
}

.mainArea::before, .mainArea::after {
  display: none;
}

/*pop*/
.popWin {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  font-size: 15px;
  line-height: 1.8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 700px;
  max-width: 90%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .popContent {
  max-height: 85vh;
  overflow-y: auto;
}

.popWin img {
  display: block;
  max-width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.popWin .Txt {
  padding: 30px;
  text-align: left;
}

.popWin .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}

.popWin .close {
  position: absolute;
  right: -23px;
  top: -23px;
  z-index: 1;
  width: 46px;
  height: 46px;
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: #fff; */
  border-radius: 50%;
}

.popWin .close::before, .popWin .close::after {
  content: '';
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #bca480;
  /* border-radius:  50%; */
}

.popWin .close::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.popWin.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.popWin.show .mask,
.popWin.show .inner {
  opacity: 1;
}

.popWin .close::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (max-width: 1180px) {
  .popWin .close {
    right: 0;
    top: 0;
    border-radius: 0;
  }
  .popWin .popContent {
    max-height: calc(100vh - 150px);
  }
}

.outerWrap {
  position: relative;
  z-index: 0;
  padding-top: 0;
}

.outerWrap::after {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  width: 858px;
  height: 1000px;
  background-image: url("../images/footerBg.jpg");
  background-repeat: no-repeat;
  background-size: contain;
}

.wrap {
  padding: 0;
}

.titleBox {
  margin-bottom: 0;
  color: #4a4547;
}

.titleBox h2 {
  letter-spacing: .9px;
}

.titleBox em:before {
  background-color: #515151;
}

.moreBtn {
  margin-top: 60px;
}

.moreBtn a {
  display: block;
  height: 40px;
  width: 190px;
  background-color: #4a4547;
  font-size: 12px;
  letter-spacing: 1.2px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  -webkit-transition: background-color .5s;
  -o-transition: background-color .5s;
  transition: background-color .5s;
}

.moreBtn a:hover {
  background-color: #baab9c;
}

.bannerArea {
  overflow: hidden;
}

.bannerArea .wrap {
  position: relative;
  max-width: 1920px;
  padding-left: 70px;
  padding-right: 70px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bannerArea .topBox {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 70px;
}

.bannerArea .topBox > .logo {
  position: absolute;
  left: -35px;
  top: 10px;
}

.bannerArea .topBox > .logo a {
  display: inline-block;
  width: 265px;
  height: 70px;
  background-image: url(../images/logo.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-indent: -9999px;
}

.bannerArea .right {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.bannerArea img {
  margin-left: auto;
  margin-right: auto;
  max-width: 1800px;
  -o-object-fit: scale-down;
  object-fit: scale-down;
  background-color: #f6f6f6;
}

.bannerArea .scrollBtn {
  position: absolute;
  left: 200px;
  bottom: 100px;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1.3px;
  line-height: 30px;
  color: #000;
  z-index: 1;
  font-family: "Crimson Text", "Noto Serif TC", serif;
  cursor: pointer;
}

.bannerArea .scrollBtn:before {
  content: '';
  padding-right: 30px;
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(../images/scroll.png);
  background-repeat: no-repeat;
  background-position: center left;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  vertical-align: middle;
  -webkit-animation: sb 1s ease infinite alternate;
  animation: sb 1s ease infinite alternate;
}

.bannerArea .scrollBtn .spc {
  display: inline-block;
  -webkit-animation: sb 1s ease infinite alternate;
  animation: sb 1s ease infinite alternate;
}

.bannerArea .sideCopyright {
  position: absolute;
  left: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 12px;
  font-family: "Crimson Text", "Noto Serif TC", serif;
  letter-spacing: .2px;
}

#banner .show .bannerContent01,
#banner .show .bannerContent02,
#banner .show .bannerContent03 {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

#banner .bannerContent01 {
  -webkit-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
}

#banner .bannerContent02 {
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
}

#banner .bannerContent03 {
  -webkit-transition-delay: .4s;
  -o-transition-delay: .4s;
  transition-delay: .4s;
}

.bannerBox {
  position: relative;
}

.bannerAni {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.bannerAni .circle {
  position: absolute;
  top: 48%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 334px;
  height: 700px;
  background-image: url(../images/bannerIcon00.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: aniCir 2s .4s ease-in-out both;
  animation: aniCir 2s .4s ease-in-out both;
  opacity: 0;
}

.bannerAni .baLine {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 600px;
  background-image: url(../images/bannerLine.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: aniLine 1s 2.4s ease-out both;
  animation: aniLine 1s 2.4s ease-out both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bannerAni .baTxt {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 294px;
  height: 390px;
  background-image: url(../images/bannerLine02.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: aniLine 1.4s 2.8s cubic-bezier(0.65, 1.2, 0.55, 1) both;
  animation: aniLine 1.4s 2.8s cubic-bezier(0.65, 1.2, 0.55, 1) both;
}

.bannerAni .aniLine {
  position: absolute;
  top: 43%;
  left: 50%;
  width: 1212px;
  height: 560px;
  background-image: url(../images/bannerIcon01.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: aniLine 3s 2.8s cubic-bezier(0.55, 0.95, 0.675, 0.99) both;
  animation: aniLine 3s 2.8s cubic-bezier(0.55, 0.95, 0.675, 0.99) both;
}

.bannerAni .baTop {
  position: absolute;
  top: 15%;
  left: 50%;
  margin-left: -290px;
  width: 540px;
  height: 190px;
  background-image: url(../images/topLine.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: aniTop 1s 3.2s cubic-bezier(0.65, 1.4, 0.55, 1) both;
  animation: aniTop 1s 3.2s cubic-bezier(0.65, 1.4, 0.55, 1) both;
}

.bannerAni .baBottom {
  position: absolute;
  bottom: 65px;
  left: 50%;
  margin-left: -200px;
  width: 450px;
  height: 170px;
  background-image: url(../images/bottomLine.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: aniBottom 1s 3.2s cubic-bezier(0.65, 1.4, 0.55, 1) both;
  animation: aniBottom 1s 3.2s cubic-bezier(0.65, 1.4, 0.55, 1) both;
}

.bannerTxt {
  padding-left: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #333132;
}

.bannerTxt .bannerContent01,
.bannerTxt .bannerContent02,
.bannerTxt .bannerContent03 {
  opacity: 0;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.bannerTxt .bannerContent01 {
  margin-bottom: 25px;
  font-size: 55px;
  font-family: "Crimson Text", "Noto Serif TC", serif;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

.bannerTxt .bannerContent02 {
  position: relative;
  padding-bottom: 50px;
  margin-bottom: 35px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 2.2px;
  line-height: 30px;
}

.bannerTxt .bannerContent02:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 80px;
  height: 1px;
  background-color: #bb1924;
}

.bannerTxt .bannerContent03 {
  margin-bottom: 60px;
  max-width: 410px;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .05em;
  color: #676465;
  line-height: 1.9;
}

@media (max-width: 1480px) {
  .bannerArea .scrollBtn {
    left: 5%;
  }
  .bannerBox .figure {
    right: 10%;
    bottom: 17.5%;
  }
  .bannerTxt {
    padding-left: 5%;
  }
  .bannerAni {
    display: none;
  }
}

@media (max-width: 1180px) {
  .bannerArea .scrollBtn {
    display: none;
  }
  .bannerBox .figure {
    display: none;
  }
  .bannerTxt .bannerContent01 {
    font-size: 36px;
    line-height: 40px;
  }
  .bannerTxt .bannerContent02 {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  .bannerListNums {
    display: none;
  }
}

@media (max-width: 980px) {
  .bannerTxt .bannerContent03 {
    margin-bottom: 0;
  }
}

@media (max-width: 860px) {
  .bannerTxt {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .bannerTxt .bannerContent01 {
    display: none;
  }
  .bannerTxt .bannerContent02 {
    font-size: 15px;
    font-weight: 300;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .bannerTxt .bannerContent03 {
    display: none;
  }
}

.bannerListNums {
  position: absolute;
  right: 0;
  top: calc(50% - 85px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 70px;
  height: 170px;
  z-index: 1;
}

.bannerLength {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.bannerLength > div {
  position: relative;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0px;
}

.bannerLength > div:first-child {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.bannerLength > div:first-child:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 20px;
  height: 1px;
  background-color: #7b7b7b;
}

.baArrowBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.baArrowBox:before {
  content: '';
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -7px;
  width: 14px;
  height: 1px;
  background-color: #DDD;
}

.baArrowBox .baPrevArrow {
  width: 50px;
  height: 50px;
  background-image: url(../images/topArrow.png);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.baArrowBox .baPrevArrow:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}

.baArrowBox .baNextArrow {
  position: relative;
  width: 50px;
  height: 50px;
  background-image: url(../images/bottomArrow.png);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.baArrowBox .baNextArrow:hover {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.arrowBox {
  display: inline-block;
  border: solid 1px #c5c5c5;
  background-color: #eeeceb;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0;
  cursor: pointer;
}

@media (min-width: 861px) {
  .arrowBox {
    position: absolute;
    right: 18px;
    top: 10px;
  }
}

@media (max-width: 860px) {
  .arrowBox {
    position: relative;
    margin-top: 18px;
  }
}

.arrowBox:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  background-color: #c5c5c5;
}

.arrowBox .arrows {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.arrowBox .prevArrow {
  background-image: url(../images/prevArrow.png);
}

.arrowBox .nextArrow {
  background-image: url(../images/nextArrow.png);
}

.facArea .wrap {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  padding-top: 100px;
  padding-bottom: 100px;
}

.facArea .wrap::before {
  content: '';
  position: absolute;
  left: -240px;
  bottom: -135px;
  z-index: -1;
  width: 760px;
  height: 350px;
  background-image: url("../images/mountainBg.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.facArea .titleContent {
  margin-top: 30px;
  max-width: 350px;
  color: #676465;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .6px;
  line-height: 25px;
}

.facArea .titleBox {
  width: calc((100% / 6) * 2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

.facArea .titleBox em {
  margin-bottom: 15px;
}

.facArea .facList {
  width: calc((100% / 6) * 4);
}

.facList {
  text-align: center;
}

.facList li {
  position: relative;
}

.facList li:not(:last-child):before {
  content: '';
  position: absolute;
  right: -8px;
  top: 38px;
  display: block;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 18px;
  height: 18px;
  background-image: -webkit-gradient(linear, left top, right top, to(#aa7c7e)), -webkit-gradient(linear, left top, left bottom, to(#aa7c7e));
  background-image: -webkit-linear-gradient(left, #aa7c7e 100%), -webkit-linear-gradient(top, #aa7c7e 100%);
  background-image: -o-linear-gradient(left, #aa7c7e 100%), -o-linear-gradient(top, #aa7c7e 100%);
  background-image: linear-gradient(to right, #aa7c7e 100%), linear-gradient(to bottom, #aa7c7e 100%);
  background-size: 100% 2px, 2px 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.facList .Img {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.facList img {
  display: block;
  width: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

.facList h4 a {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .02em;
  color: #676465;
  font-family: "Crimson Text", "Noto Serif TC", serif;
  text-transform: uppercase;
}

.facList h3 a {
  display: block;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: .02em;
  color: #4a4547;
}

.featureArea {
  position: relative;
  z-index: 2;
  margin-top: 45px;
}

.featureArea .wrap {
  position: relative;
}

.featureArea .titleBox {
  text-align: center;
  margin-bottom: 40px;
}

.featureArea .inTitle01 {
  margin-bottom: 2px;
  font-size: 16px;
  font-family: "Crimson Text", "Noto Serif TC", serif;
  text-transform: uppercase;
  letter-spacing: 0;
  color: #4a4547;
}

.featureArea .inTitle02 {
  font-size: 14px;
  letter-spacing: .05em;
  color: #4a4547;
}

.featureArea .slick-list {
  padding-bottom: 30px;
}

.featureList li {
  padding-left: 12px;
  padding-right: 12px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 1181px) {
  .featureList .slick-current + li {
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
}

.featureList .Img {
  -webkit-transition: all .8s 0s;
  -o-transition: all .8s 0s;
  transition: all .8s 0s;
}

.featureList img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.featureList .Txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 15px;
  padding-bottom: 15px;
}

.featureList .left {
  width: 125px;
}

.featureList h3 {
  width: calc(100% - 125px);
  margin-top: 3px;
}

.featureList h3 a {
  display: block;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: .05em;
  color: #676465;
}

.newsArea {
  position: relative;
  z-index: 2;
}

.newsArea .wrap {
  padding-top: 130px;
  padding-bottom: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.newsArea .titleContent {
  margin-top: 30px;
  max-width: 350px;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .6px;
  line-height: 25px;
}

.newsArea .titleBox {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.newsArea .newsList + .moreBtn {
  display: none;
}

.newsList {
  width: 100%;
  max-width: 100%;
}

.newsList li {
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.newsList .dateBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  font-size: 20px;
  color: #676465;
  font-weight: 900;
  letter-spacing: 0;
  font-family: "Crimson Text", "Noto Serif TC", serif;
}

.newsList .dateBox div {
  display: inline-block;
  line-height: 1;
}

.newsList .year {
  position: relative;
  padding-right: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.newsList .year:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.5px;
  width: 36px;
  height: 1px;
  background-color: #a6a5a4;
  margin-left: 8px;
  margin-right: 8px;
}

.newsList img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.newsList .Txt {
  padding-top: 20px;
}

.newsList h3 {
  margin-bottom: 5px;
}

.newsList h3 a {
  display: block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 30px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.newsList p {
  height: 50px;
  font-size: 13px;
  letter-spacing: .05em;
  color: #676465;
  line-height: 1.9;
}

.aboutArea {
  position: relative;
  z-index: 0;
}

.aboutArea::before, .aboutArea::after {
  content: '';
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}

.aboutArea::before {
  content: '';
  position: absolute;
  left: 0;
  top: -500px;
  width: 527px;
  height: 638px;
  background-image: url("../images/bgLeft.jpg");
}

.aboutArea::after {
  content: '';
  position: absolute;
  right: 0;
  top: -400px;
  width: 977px;
  height: 1505px;
  background-image: url("../images/bgRight.jpg");
}

.aboutArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
}

.aboutArea .titleBox {
  margin-bottom: 35px;
}

.aboutArea .Img {
  width: calc((100% / 6) * 4);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}

.aboutArea .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.aboutArea .right {
  width: calc((100% / 6) * 2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 35px;
  padding-right: 35px;
}

.aboutArea .Txt {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .6px;
  line-height: 25px;
  color: #676465;
  max-height: 224px;
}

.linkArea .wrap {
  padding-top: 145px;
  padding-bottom: 145px;
}

.linkArea .titleBox {
  padding-left: 15px;
  padding-right: 15px;
  padding-box-sizing: border-box;
}

@media (max-width: 640px) {
  .linkArea .titleBox {
    position: static;
  }
}

.linkArea .titleBox em {
  margin-bottom: 80px;
}

.linkArea .dots {
  position: absolute;
  top: 0%;
  right: 25px;
  width: 100px;
  height: 50px;
}

@media (max-width: 640px) {
  .linkArea .dots {
    right: 0;
    width: 100%;
    top: auto;
    bottom: 0;
  }
}

.linkArea .slick-dots {
  text-align: right;
  bottom: auto;
}

@media (max-width: 640px) {
  .linkArea .slick-dots {
    text-align: center;
  }
}

.linkArea .slick-dots li button:before {
  content: '';
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 5px;
  height: 5px;
  background-color: #4a4547;
  border-radius: 50%;
}

.linkArea .item {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

.linkArea .Img {
  max-height: 100px;
}

.linkArea .Img:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.linkArea img {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  margin-left: auto;
  margin-right: auto;
}

footer {
  background-color: transparent;
  border-top: 2px solid #e4e2e1;
}

footer .copyright {
  color: #4a4547;
}

.downMenu a {
  color: #4a4547;
}

.footerSocial a {
  color: #525252;
}

.footerInfo {
  color: #4a4547;
}

.footerInfo a {
  color: #4a4547;
}

.goTop {
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  bottom: 10px;
  padding: 10px;
  font-size: 12px;
  letter-spacing: .6px;
  line-height: 28px;
  color: #4a4547;
  cursor: pointer;
}

.goTop:before {
  content: '';
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -10px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/top.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.goTop:after {
  content: none;
}

@-webkit-keyframes ob {
  0% {
    background-position-x: 1824px;
  }
  100% {
    background-position-x: 0;
  }
}

@keyframes ob {
  0% {
    background-position-x: 1824px;
  }
  100% {
    background-position-x: 0;
  }
}

@-webkit-keyframes aniCir {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(0.5) rotate(-180deg);
    transform: translate(-50%, -50%) scale(0.5) rotate(-180deg);
  }
  40% {
    opacity: .2;
  }
  60% {
    opacity: .5;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1) rotate(0deg);
    transform: translate(-50%, -50%) scale(1) rotate(0deg);
  }
}

@keyframes aniCir {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(0.5) rotate(-180deg);
    transform: translate(-50%, -50%) scale(0.5) rotate(-180deg);
  }
  40% {
    opacity: .2;
  }
  60% {
    opacity: .5;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1) rotate(0deg);
    transform: translate(-50%, -50%) scale(1) rotate(0deg);
  }
}

@-webkit-keyframes aniLine {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
}

@keyframes aniLine {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
}

@-webkit-keyframes aniTop {
  0% {
    opacity: 0;
    margin-left: -340px;
  }
  100% {
    opacity: 1;
    margin-left: -290px;
  }
}

@keyframes aniTop {
  0% {
    opacity: 0;
    margin-left: -340px;
  }
  100% {
    opacity: 1;
    margin-left: -290px;
  }
}

@-webkit-keyframes aniBottom {
  0% {
    opacity: 0;
    margin-left: -150px;
  }
  100% {
    opacity: 1;
    margin-left: -200px;
  }
}

@keyframes aniBottom {
  0% {
    opacity: 0;
    margin-left: -150px;
  }
  100% {
    opacity: 1;
    margin-left: -200px;
  }
}

@-webkit-keyframes sb {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes sb {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@media (max-width: 1180px) {
  .bannerArea {
    padding-top: 60px;
  }
  .bannerArea .wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .bannerArea .topBox {
    display: none;
  }
  .bannerArea .sideCopyright {
    display: none;
  }
  .facArea .wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .facArea .titleBox {
    width: calc((100% / 6) * 4);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .facArea .facList {
    margin-left: auto;
    margin-right: auto;
  }
  .featureArea {
    margin-top: 0;
  }
  .newsArea .titleBox {
    min-width: 300px;
  }
  .newsArea .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
  .newsArea .newsList li {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 860px) {
  .outerWrap {
    background-repeat: repeat;
    background-size: contain;
  }
  .bgLine {
    display: none;
  }
  .facArea .wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
  .facArea .titleBox {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .facArea .facList {
    width: 100%;
  }
  .facArea .facList > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .facArea .facList .item {
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  .newsArea .wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .aboutArea .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .aboutArea .Img,
  .aboutArea .right {
    width: 100%;
  }
  .aboutArea .Img {
    margin-bottom: 30px;
  }
  .aboutArea .right {
    padding-left: 15px;
    padding-right: 15px;
  }
  .aboutArea .Txt {
    max-width: 390px;
  }
  .aboutArea .moreBtn {
    margin-top: 30px;
  }
  .linkArea .wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .linkArea .titleBox em {
    margin-bottom: 60px;
  }
}

@media (max-width: 640px) {
  .newsArea .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .newsArea .titleBox {
    width: 100%;
    max-width: 330px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .newsArea .titleBox .moreBtn {
    display: none;
  }
  .newsArea .newsList + .moreBtn {
    display: block;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .newsArea .newsList + .moreBtn a {
    display: inline-block;
  }
}

@media (max-width: 480px) {
  .newsArea .titleBox {
    width: 100%;
  }
  .newsArea .newsList {
    width: 100%;
  }
}
